directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Zeller <tzel...@memphis.edu>
Subject import 1.5.7 into eclipse ?
Date Thu, 20 Jan 2011 13:53:18 GMT
How do I import ApacheDS 1.5.7 and dependencies into Eclipse ?

I successfully imported trunk by following the instructions :

 http://directory.apache.org/apacheds/1.5/02-building-trunks.html

Thanks!
TomZ

Mime
View raw message